.box_body{
	background:#981f0e url(../images/box_bg.gif) repeat-x top;
	color: #ffffff;
}
.box_body .titlu_alb a{
		font-family:Trebuchet MS;font-size:18px;color:#ffffff;
}
.box_body .titlu_alb a:hover{
		text-decoration: underline;
		font-family:Trebuchet MS;font-size:18px;color:#ffffff;
}
.box_body A{
	text-decoration:none;
	font-size:12px;
	font-family: 'Trebuchet MS',sans-serif;
	color:#911e02;
}
.box_body .text-warning{
	color:#9a1f10;
	font-size:12px;
	font-weight:bold;
	padding-top:37px;
	line-height: 25px;
}
.box_body A:hover{
	text-decoration:underline;
	color:#e07121;
}
.box_body td{
	font-family:'Trebuchet MS';
	font-size:12px;
	color:#000000;
}